html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    list-style:none;
}

.clearing, .clearBoth {
    clear: both;
}

body {
  background-color: #ededed;
  color:#333;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 400;
}

li {
  font-size: 16px;
}

ul li {
  display: block;
  float: left;
  width: 100%;
}

ul li ul li {
  float: left;
  display: block;
}

.footer {
  border-top:5px solid #ededed;
  padding-bottom: 1px;
  position: relative;
  margin-top: 70px;
  background: #84bc34;
}

.footerContainer {
  margin: 20px 0 20px 3.6764796%;
}

.footerLink {
    font-weight: 600;
    margin-right: 40px;
    font-size: 16px;
    color: #ffffff;
}

.trenner {
    line-height: 6px;
    color: #ededed;
    margin: 0;
}

.trennerVertikal {
    display: block;
    float: left;
    background-color: #ededed;
    width: 0.367647059%;
    height: 370px;
    border: none;
    margin-top: 30px;
}

#suche img {
    display: block;
    float: left;
    height: auto;
}

#searchBody {
    background-color: #84bc34;
    display: block;
  margin-left: 156px;
  position: relative;
}

.searchTeaser {
    margin-bottom: 15px;
  color: #333;
  font-size: 15px;
}

.tabName {
    font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
    font-weight: 600;
    background-color: #21314d;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    vertical-align: middle;
    width: auto;
  display: block;
  padding: 7px 10px 4px;
  float: left;
}

.tabLine {
    height: 5px;
    background-color: #21314d;
  clear: both;
}

.searchBodyContent {
  position: relative;
  padding: 15px 20px 10px 15px;
  min-height: 131px;
  background: #828999;
}
.searchBodyContent .ueberschrift1 a {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
    color: #ffffff;
    display:block;
}
.searchBodyContent .ueberschrift1 span {
  font-size:0.713em;
}

#header .logo {
    display: block;
    float: left;
    margin: 25px 0 20px 20px;
}

#singleHeader {
    width: 100%;
    margin-bottom: 20px;
    background-color: #50525c;
}

#singleHeader .logo {
    background: url('/resources/images/single_de_layout_sprite.png') -100px 12px;
    height: 50px;
    width: 150px;
    display: block;
}

.searchResult {
    margin: 25px 0 60px;
}

.searchResult a {
    font-size: 15px;
  font-weight: bold;
}

.searchBodyContent .ueberschrift2 {
    text-transform: uppercase;
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 15px;
    font-weight: 600;
}


.searchBox {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
    width: 100%;
    background-image: url('/resources/images/icon_suche.png');
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 40px;
    height: 40px;
  line-height: 40px;
  font-size: 20px;
  color:#9b9b9b;
  border:0;
  box-sizing: border-box;
}

.searchBox:focus{
    color: #333333;
}

.line {
    display: block;
}

#content {
    position: relative;
    margin-left: 3.6764706%;
    margin-right: 3.6764706%;
}

#header {
    position: relative;
  border-bottom: 5px solid #ededed;
    background: #21314d;
}

#suche {
    width: 100%;
    margin: 40px 0 90px 0;
}

#nonSearchContent {
  clear: both;
  margin: 0 0 70px;
}

#categories {
    display: block;
    float: left;
    width: 48.345588231%;
    margin-right: 1.47058824%;
}
#faqs {
    display: block;
    float: left;
    width: 48.345588231%;
    margin-left: 1.47058824%;
}

#faqsContent a:hover {
    text-decoration: underline;
}

.articleAnswer a, #articleSuggestions a {
    text-decoration: none;
    color: #84bc34;
    /*font-weight: 600;*/
    font-size: 16px;
}

#articleSuggestions a {
  line-height: 1.5;
}

a {
    font-size: 16px;
    color: #333;
    text-decoration: none;
}

#noResult {
    text-transform: uppercase;
    font-size: 24px;
    color: #333;
    display: none;
    text-align: center;
}

#noResult > div {
  margin-top: 20px;
  color: #cfcfd1;
}

.articleQuestion {
    /*font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;*/
    /*font-weight: 600;*/
    margin-top: 25px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 19px;
    /*color: #21314d;*/
}

.articleAnswer {
    margin-top: 15px;
}

.firstSegment {
    padding: 0;
}
.width33 {
    width: 33.333333%;
}
.segmentRow {
    margin: 30px 0 0 0;
}
#faqsContent {
    margin: 30px 0 0 0.73529412%;
}
#faqsContent li {
    margin: 0 0 25px 0;
}

.noBullet {
    list-style: none;
}

.autocomplete-suggestions {
    overflow-y: hidden;
    background-color: white;
    box-shadow: 3px 3.732px 4px 0 rgba(0, 0, 0, 0.075);
  border: 1px solid #ededed;
  border-top: 0;
  padding-top: 5px;
  width:99.844444% !important;
}
.autocomplete-suggestion {
    font-size: 15px;
    color: #333333;
    line-height: 30px;
    padding-left: 39px;
  cursor: pointer;
}

.suggestionsHeader {
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.suggestionContent a{
    font-size: 15px;
    margin-bottom: 15px;
    color: #333333;
}

.buttonBack {
    font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
    font-weight: 600;
    background-color: #84bc34;
    text-transform: uppercase;
  padding: 6px 20px 4px;
  float:left;
  color:#ffffff;
  margin-bottom: 20px;
  cursor: pointer;
}

.buttonBack:hover {
    background-color: #76aa2c;
}

.autocomplete-suggestion:hover {
    background-color: #ededee;
}

#chatOnline {
  /*background-image: url('https://code.freent.de//contentblob/4972844/1/data/chatlascheonnew.png');*/
  background-image: url('https://code.freent.de//contentblob/6147722/data/chatLascheOnNew_2.png');
}

#chatOffline {
  background-image: url('https://code.freent.de//contentblob/4972862/1/data/chatlascheoffnew.png');
}

.chatLasche {
  background-repeat: no-repeat;
  cursor: pointer;
  display: none;
  height: 130px;
  position: fixed;
  right: 0px;
  width: 56px;
  z-index: 6;
  top: 200px;
}

.fnHelpdeskChatOuter .singleChatText {display:none;}
.fnHelpdeskChatOuter #singleServiceChatStart {display: none;}

.freenetChatTextErr {display: none;}
.singleChatTextErr {display: none;}
.errorMessage .freenetChatTextErr {display: inline-block;}
.errorMessage .singleChatTextErr {display: none;}

#freenetServiceLayer {top:90px !important;}

.mainContent {
    /*min-width: 564px;*/
    max-width: 1360px;
    margin: 0 auto;
    background-color: white;
}


/* ARNE */

.articleAnswer i {
  font-style: normal;
}

div#categoryContent ul li ul li.width33 {
  margin-right: 4%;
  width: 30.66666666666%;
}

div#categoryContent ul li ul li.width33.last {
  margin-right: 0;
}

div#categoryContent ul li ul li a{
  margin-left: 20px;
  position: relative;
  display: block;
}

div#categoryContent ul li ul li a:before, div#categoryContent ul li ul li a .before {
  position: absolute;
  top: 4px;
  margin: 0 0 0 -19px;
  vertical-align: middle;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #84bc34;
  content: "";
}

#categoryContent, #faqsContent {
  margin-left: 10px;
}

.searchForm {position: relative;}

#contentArticle #suche, #contentSearch #suche {margin-bottom: 40px;}
#contentArticle .article {
  clear: both;
  line-height: 1.5;
}

.articleAnswer > p, .articleAnswer > ol, .articleAnswer > ul, .articleAnswer > div, .articleAnswer > div > p {
  margin-bottom: 15px;
    font-size: 16px;
    color: #333333;
}

.articleAnswer > table {
  border-collapse: separate;
  border-spacing: 5px;
}

#articleSuggestions {
  padding-top: 40px;
  border-top: 5px solid #ededed;
}

.articleAnswer ol, .articleAnswer ul {
  margin-left: 22px;
}
.articleAnswer ol li, .articleAnswer ul li {
  float: none;
  width: auto;
  position: relative;

}
.articleAnswer ol li{
  list-style-type: decimal;
}

.articleAnswer ul li:before, .articleAnswer ul li .before{
  position: absolute;
  top: 4px;
  margin: 0 0 0 -19px;
  vertical-align: middle;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #84bc34;
  content: "";
  line-height: 1.5;
}

.articleAnswer h3 {
  margin: 25px 0 10px;
}

.searchResult .searchResultRow span.frnSearchHighlight {
  color:#555;
  text-transform: none;
  font-weight: bold;
}

.searchResult .searchResultRow .searchTeaser span.frnSearchHighlight {
  color: #333;
}

.searchResultRow {
  line-height: 1.5;
  margin-bottom: 20px;
}

/*Voting START*/

.articleVotingContainer {
  position: relative;
  float: right;
  border-top: 5px solid #ededed;
  padding: 8px 20px 0 10px;
  font-size: 0.94em;
  margin-bottom: 10px;
  margin-top: 20px;
}

.articleVotingInfo {
  float: left;
  margin-right: 30px;
  height: 36px;
  line-height: 36px;
}

.articleVotingYesNo {
  float: left;
}

.articleVotingYes {
  float: left;
  width: 36px;
  height: 36px;
  background: url('/resources/images/icon_yeah_default.png');
  margin-right: 20px;
  cursor: pointer;
}

.articleVotingYes:hover {
  background: url('/resources/images/icon_yeah_onclick.png');
}

.articleVotingNo {
  float: left;
  width: 36px;
  height: 36px;
  background: url('/resources/images/icon_fail_default.png');
  cursor: pointer;
}

.articleVotingNo:hover {
  background: url('/resources/images/icon_fail_onclick.png');
}

.quadrat {
    #background: #84bc34 none repeat scroll 0 0;
    display: inline-block;
    width: 35px;
    height: 38px;
    margin: 10px 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    vertical-align: middle;
}

.formText a {
    color: #333333;
    font-size: 21px;
}

.formText {
    color: #333333;
    display: inline-block;
    font-size: 21px;
    text-transform: uppercase;
}


.firstFormText {
    margin-top: 20px;
}

.serviceTitle {
    color: #84bc34;
    font-size: 21px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.hotlineNumber {
    color: #333333;
    font-size: 19px;
    margin-bottom: 20px;
}

.serviceText {
    color: #333333;
    font-size: 15px;
    margin-bottom: 20px;
}

#services {
    display: block;
    float: left;
    width: 52.345588231%;
    margin-right: 1.47058824%;
}

#forms {
    display: block;
    float: left;
    width: 44.345588231%;
    margin-left: 1.47058824%;
}

.separatorLine {
    background-color: #ededed;
    clear: both;
    height: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.serviceSeparatorLine {
    background-color: #ededed;
    height: 5px;
    margin-bottom: 30px;
    margin-top: -30px;
}

.serviceTrennerVertikal {
    display: block;
    float: left;
    background-color: #ededed;
    width: 0.367647059%;
    height: 1105px;
    border: none;
    margin-top: 30px;
}

.firstServiceSegment {
    padding: 0;
    margin-top: 30px;
}

.contactform {
    margin-top: -90px;
}

.loginButton a {
    font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
    font-weight: 600;
    background-color: #84bc34;
    height: 21px;
    width: 130px;
    right: 10px;
    position: absolute;
    padding: 5px;
    margin-top: 20px;
    margin-right: 20px;
    text-align: center;
    color: #ffffff;
}

.loginButton a:hover {
    background-color: #76aa2c;
}

/*Voting END*/


/*MODAL START*/
.layerBG {display:none;position:fixed;width:100%;height:100%;left:0;top:0;background:rgb(0,0,0);background:rgba(0,0,0,0.6);z-index:100;}
.layer {background-color:#fff;width:40%;min-height:200px;position:absolute;top:50px;left:0;right:0;margin:auto;padding:30px 60px 57px;border:solid 1px #fff;line-height:1.5;}
.layer .close {background:url("/resources/images/bt-close.png") no-repeat center 0;width:22px;height:22px;position:absolute;right:-10px;top:-10px;cursor:pointer;}
.open_layer.layerBG {display:block;}
.layer_head_1 {margin:20px 0 30px; font-size: 2.1333em;font-weight:normal;color: #333333;}
.layerBG .layer a {text-transform: uppercase;color: #84bc34;text-decoration: none;font-family: KievitPro,Arial,Helvetica,sans-serif;}
.layerBG .layer .layer_body {font-size:1.2em;}
/* MODAL END*/

#freenetServiceContent .selectBox-dropdown {
  line-height: 0;
}